<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJVd7xqVVGdC2G8ZiU7JCVbCuT28hWAfMlegkH0JgCcMNbIE1fuoSIJdEstQoK6DCSMI33+cWNcEVok1O1X2cUILFqtOL79TBGAo=</string>
</map>
